Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001334Frama-CDocumentationpublic2012-12-17 20:532016-06-21 14:24
Reporterjens 
Assigned Topatrick 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Oxygen-20120901 
Target VersionFixed in VersionFrama-C Fluorine-20130401 
Summary0001334: Fraunhofer FIRST -> Fraunhofer FOKUS
DescriptionFraunhofer FIRST has been merged into Fraunhofer FOKUS.
Please change URL on http://frama-c.com/wp.html [^] to
www.fokus.fraunhofer.de
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003631)
patrick (developer)
2012-12-18 13:23

The name of the institute and the URL has been changed in source version of the wp.html web page.
An update of the web site is necessary to see the change.

- Issue History
Date Modified Username Field Change
2012-12-17 20:53 jens New Issue
2012-12-17 20:53 jens Status new => assigned
2012-12-17 20:53 jens Assigned To => signoles
2012-12-18 08:59 signoles Assigned To signoles => patrick
2012-12-18 13:23 patrick Note Added: 0003631
2012-12-18 13:23 patrick Status assigned => resolved
2012-12-18 13:23 patrick Resolution open => fixed
2013-04-19 11:05 signoles Fixed in Version => Frama-C Fluorine
2013-04-19 11:05 signoles Status resolved => closed
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:24 signoles Category Documentation > ACSL => Documentation


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker